{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-table-chinese/ibus-table-chinese-array",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-table-chinese-array_function_input",
            "desc": "Test Chinese character input"
        }
    ]
}